/*------------------------------------------------------------------------------------------------
*  Colors_Blue:  This sheet adds style rules to add a blue-based color theme to the site. 
 -------------------------------------------------------------------------------------------------*/
/* 
Dark1:
Dark2:        #23253d   # Dark blue 
MidTone:      #5f5f91   # Mid-Blue
Light:        #ebe9f4   # Pale grey-blue	
Contrast1:    #fccb08   # Bright Orange
Contrast2:    #980a13   # Brick Red   
*/ 

body {
    margin: 0;
    padding: 0;
    background-image: url(/images/template/grunge3.jpg);
    font-size:0.9em;
}

/* Add a semi-transparent gradient to the background */
body:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(top,  rgba(67,79,132,0.36) 0%, rgba(18,17,37,0.65) 20%, rgba(6,3,15,0.9) 37%, rgba(6,3,15,0.9) 80%, rgba(37,38,73,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,79,132,0.36)), color-stop(20%,rgba(18,17,37,0.65)), color-stop(37%,rgba(6,3,15,0.9)), color-stop(80%,rgba(6,3,15,0.9)), color-stop(100%,rgba(37,38,73,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(67,79,132,0.36) 0%,rgba(18,17,37,0.65) 20%,rgba(6,3,15,0.9) 37%,rgba(6,3,15,0.9) 80%,rgba(37,38,73,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(67,79,132,0.36) 0%,rgba(18,17,37,0.65) 20%,rgba(6,3,15,0.9) 37%,rgba(6,3,15,0.9) 80%,rgba(37,38,73,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(67,79,132,0.36) 0%,rgba(18,17,37,0.65) 20%,rgba(6,3,15,0.9) 37%,rgba(6,3,15,0.9) 80%,rgba(37,38,73,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(67,79,132,0.36) 0%,rgba(18,17,37,0.65) 20%,rgba(6,3,15,0.9) 37%,rgba(6,3,15,0.9) 80%,rgba(37,38,73,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c434f84', endColorstr='#cc252649',GradientType=0 );
}	

  
 #page_wrap{}
 
 #page 
 {
 	 background-color:#fff;
 	 border-left:1px solid black;
 	 border-right: 1px solid #333;
 	 border-top: 1px solid black;
   border-bottom: 1px solid #666;
   padding-bottom:0px;
   margin-bottom:2em;
   
 }
 
 #content_wrap
 {
 	 background:#fff url(/images/template/left_border.jpg) repeat-y left top;
 }
 
 
/* Wasted division just to place a stupid wolf logo! */ 
 #content_decoration
 {
 	  background-image: url(/images/template/standWolfSm.jpg);
 	  background-position: left bottom;
 	  background-repeat: no-repeat;
 } 

#header {background:#fff url(/images/template/header.jpg) no-repeat; height:245px;}

#footer_wrap 
{ 
	  background-color:#fcfcfc; height:150px; width:100%;	
	  background-image: url(/images/template/walkWolfSm.jpg);
 	  background-position: bottom right;
 	  background-repeat: no-repeat;
 	  
}	  

#footer
{
	margin-left:204px;
	padding-top:15px;
	border-top:2px solid #ddd;
}	
	        


/*========================================================
#  Rounded Corners 
==========================================================*/
#page
{
	 o-border-radius: 10px;
   -icab-border-radius: 10px;
   -khtml-border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    border-radius: 10px;
}	

 /* Add rounded upper corners to the breadcrumbs division */
 #breadcrumbs, #breadcrumbs ul
 {
 	   -webkit-border-top-left-radius: 10px;
     -webkit-border-top-right-radius: 10px;
     -moz-border-radius-topleft: 10px;
     -moz-border-radius-topright: 10px;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
 } 
 
 /* Add rounded corners to the bottom of the footer */
 #footer_wrap, #footer
 {
 	  -webkit-border-bottom-left-radius: 10px;
     -webkit-border-bottom-right-radius: 10px;
     -moz-border-radius-bottomleft: 10px;
     -moz-border-radius-bottomright: 10px;
     border-bottom-left-radius: 10px;
     border-bottom-right-radius: 10px;
 } 
 
 
/*========================================================
#  Fonts 
==========================================================*/
body {font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; color:#444; line-height:1.5em;} 
h1,h2,h3,h4,h5 { font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;  padding: 0.2em 0 0.2em 0;}
h1,h2,h3 {color:#aaa;	text-shadow: 0 -1px 0 rgba(66,66,66,.5);}
h4,h5 {	color:#666; font-weight:bold; padding-top:0.7em; padding-bottom:0.1em;}	
h1 {font-size: 1.7em;}
h2 {font-size:1.5em;}
h3 {font-size:1.3em; padding-top:1em;}
h4 {font-size:1em;}


/*------------------------------------------------------------------------------------------------*/
/*  Link bar at the bottom of various books pages
/*------------------------------------------------------------------------------------------------*/
#bottomLinks{ font-family: verdana, arial, helvetica, sans-serif;  clear:both;  text-align:center; margin:10px 10px 0 10px;  padding:10px;  border:3px double #6b71a3;}
#bottomLinks a {text-decoration:none;}
#bottomLinks a:hover {text-decoration:underline;}
#bottomLinks a img {border:0;}

/*------------------------------------------------------------------------------------------------*/
/*  Display some links as buttons
/*------------------------------------------------------------------------------------------------*/
.button{display:inline-block; text-decoration:none; color:#333; font-size:0.9em; padding:2px 5px; border: 1px solid #666;}	
.button { background-color:#cacfec;}
.button:hover {color:#66F; background:#d9ddf1;}

/*------------------------------------------------------------------------------------------------*/
/*  List of up-coming books
/*------------------------------------------------------------------------------------------------*/
.booklist{text-align:center; overflow:hidden;}
.booklist li {list-style-type:none; margin-bottom:1em; border: 1px solid #ccc; background:#d9ddf1}
.booklist ul {margin:0 10px 1em 10px; padding:0; width:90%; }
.booklist h2 {font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:1.3em;}
.booklist .booklink {text-decoration:none; color:#000; font-style: italic; font-size:1.2em;}
.booklist a img {border:0; margin:0; padding:0;-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;}
.booklist a img:hover{-webkit-transform:scale(1.2);transform:scale(1.2);}
.booklist .button {display:block; width:80%; text-align:center; margin: 0 10px 5px 10px; background:#848fbe;}
.booklist .button:hover{background:#a6adcc; color:#000;}
.booklist .coming {color:#900; font-size:0.9em;}
.booklist .button,  .booklist li
{
 -border-radius: 4px;
    -icab-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
/*========================================================
#  Misc Styles 
==========================================================*/
p.capital:first-letter {font-size:2.5em; color:#ddd; text-shadow: 0 -1px 0 rgba(66,66,66,.5);  /* x-offset, y-offset, blur radius, color */}
 
ol.footnote{border:2px solid #ebe9f4; padding:1em 1em 1em 3em; font-size:75%;}

/* Blockquotes */
 blockquote
 {
 	 clear:both;
 	 margin:0 2em; border:2px solid #efdfb7; padding:5px 10px; background:#fefbe6;
 	 /* round the corners */
   o-border-radius: 6px;
	-icab-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	 border-radius: 6px;
 }
 
  
  /* Show the citation attribute after the quote */
 blockquote[cite]:after 
  {
    display: block;
    text-align: right;
    content: "\2014\ " attr(cite)  "\2014\ ";
    font-style: italic;
    font-size:0.9em;
   }
 
 
 /* Allow a nice scrollwork horizontal rule,  requires an extra div.  Document code 
  should look like this: <div class="hr"><hr /></div>  */
div.hr { background: #fff url(/images/template/hr.png) no-repeat scroll center; padding-top:1.5em; padding-bottom:1.5em;}
div.hr hr { display: none;} 
   
/* Style the post titles */
 .title
 {
    font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#888;
    text-shadow: 0 -1px 0 rgba(255,255,255,.5);
    font-size:0.9em;
    padding: 1em 0 1em 0;
 }

  
 .title h2
 {
 	 font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;  color:#bbb;
 	font-size:1.6em; 
 	text-shadow: 0 -1px 0 rgba(66,66,66,.5);
  background:transparent url(/images/template/title_line.gif) no-repeat left bottom;
	padding:0 0 8px 10px;
	margin: 1.2em 0 0 -10px;
 }
 .title h2:first-letter {font-size:1.8em; letter-spacing:0.1em; }
 .title .date { margin-left:250px;}

 
 .photo_left, .photo_right {display:block; border:1px solid black;}
 .photo_left {float:left; margin:0 1em 1em 0;}
 .photo_right{float:right; margin:0 0 1em 1em;}
 
.photoText 
{
	display:block;
	float:left;
	margin:1em;
  border-left:1px solid #ddd;
  border-bottom:1px solid #ddd;
  /* Mozilla: */
  background: -moz-linear-gradient(left, #CBCBCB, #FCFCFC);
  /* Chrome, Safari:*/
  background: -webkit-gradient(linear,left top,right top, from(#CBCBCB), to(#FCFCFC));
  /* MSIE */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBCBCB',endColorStr='#FCFCFC', GradientType=1);
  /* Round the corners a little */
	 o-border-radius: 5px;
	 -icab-border-radius: 5px;
	 -khtml-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 border-radius: 5px;
}

.photoText img 
{   border-color:#000;
    -webkit-border-top-left-radius: 5px;
     -webkit-border-top-right-radius: 5px;
     -moz-border-radius-topleft: 5px;
     -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}


.photoText .caption 
{
		font-size:80%;
		line-height:1.1em;
		text-align:center;
		font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#666;
    text-shadow: 0 -1px 0 rgba(255,255,255,.5);
    font-size:0.9em;
    padding:1em;
    border-right:1px solid #eee;
   	 -webkit-border-bottom-left-radius: 5px;
		 -webkit-border-bottom-right-radius: 5px;
		 -moz-border-radius-bottomleft: 5px;
		 -moz-border-radius-bottomright: 5px;
		 border-bottom-left-radius: 5px;
		 border-bottom-right-radius: 5px;
}

/* Style for Alert Box */
.alert{	background: #FFFFA8; border:4px double #ec6b04; padding:1em;}
.alert p.capital:first-letter {color:#ffb049; text-shadow:none;}
.alert h2, .alert h3, .alert h4 {color:#ec6b04; text-shadow:none;}

/* Footer Links */
#footer a {margin:0; padding:0; border:0;}
 /* Copyright Notice */
.copy {display:block; font-size: 0.8em; line-height:1.2em; color:#999; padding-top:10px;}

.clear {clear:both;}
/* Style for cover images */ 
.cover{margin-right:10px; margin-bottom: 10px;  float: left; border:0px;}


/*Set up some basic styles for common elements */
p {margin-bottom:1em;}
strong {font-weight:bold;}
ul,ol {padding-left:2em}
em, i {font-style:italic;}

</style>
